/* Home Page Changes */

div#common-home .swiper-viewport {
    box-shadow: none!important;
    border: 1px solid rgb(255,140,0)!important;
    padding:4px;
}

div#common-home .row {
    margin-top: 10px;
}

div#common-home aside#column-left h3 {
    margin-top: -4px;
}

div#common-home .swiper-viewport{
    margin-top:27px!important;
}

/* Product Page Changes */

#product-product aside#column-left h3 {
    margin-top: 0px;
}

#product-product #content{
    margin-top:33px;
}

#product-product #content h1{
    font-weight: 600;
}


/* contact page css */
#information-contact .panel.panel-default {
    border: none;
    margin-left: 0px;
    padding-left: 0px;
}

#information-contact .panel{
    -webkit-box-shadow:none!important;
    box-shadow: none!important;
}

#information-contact .panel-body {
    padding-left: 0px;
}

#information-contact .form-horizontal legend {
    border-bottom: 0px;
}

#information-contact form.form-horizontal {
    padding-top:15px;
    display: inline-block;
    width: 100%;
}
#information-contact .form-horizontal .control-label{
    text-align:left;
}

#information-contact .form-group.required label.col-sm-2.control-label,  #information-contact .form-group.required label.col-sm-10{
    width: 100%;
}
#information-contact fieldset legend:last-of-type {
    margin-bottom: 0px;
}

/* terms and conditions */

.dialog h3{
    color: #1f6188;
    border-bottom: 1px solid #31759d;
    font-family: tahoma, geneva, arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    font-size:14px;
}

/* About Us */
.about{
    margin-top:20px;
}

.about .image-box {
    display: flex;
    justify-content: space-between;
    margin-bottom:50px;
    box-sizing: border-box;
    padding:10px 10px;
}

/* services */
.services .flex-box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.services .flex-box img {
    width: 50%!important;
    box-sizing: border-box;
}
.services .flex-box img:nth-of-type(1){
    padding-right:5px;
}
.services .flex-box img:nth-of-type(2){
    padding-left:5px;
}

.services{
    margin-top: 30px;
}
.services .image-box {
    display: flex;
    justify-content: space-between;
    margin-bottom:50px;
    margin-top:20px;
    box-sizing: border-box;
}
.services .image-box img {
    width: 32.5%;
}
.services .underline{
    text-decoration: underline;
    margin-top: 30px;
}
.services h2{
    margin-top: 30px;
}

/* News */

.news{
    margin-top:30px;
}
.news h3{
    margin-bottom: 30px;
}

.news .flex-box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.news .flex-box img {
    width: 50%!important;
    box-sizing: border-box;
}
.news .flex-box img:nth-of-type(1){
    padding-right:5px;
}
.news .flex-box img:nth-of-type(2){
    padding-left:5px;
}
.news .image-box {
    display: flex;
    justify-content: space-between;
    margin-top:20px;
    box-sizing: border-box;
}
.news .image-box img {
    width: 24.5%;
}
.se
/* Header */
.parts {
    position: absolute;
    right: 15px;
    bottom: 10px;
    font-size: 15px;
}
/*
header .container {
    padding-bottom: 10px;
}
*/
header .container .row {
    position: relative;
}
@media screen and (max-width: 767px) {
header .container .row {
    padding-bottom: 30px;
}
.parts{
    width: 100%;
    text-align:center;
}
}
@media screen and (max-width: 348px) {
.parts {
    font-size: 12px;
}
}
/* Terms */

.terms h3{
font-size: 14px;
font-weight:bold;
color: #1f6188;
border-bottom: solid 1px #1f6188;
margin-bottom: 15px;
margin-top: 40px;
}

.terms h3:nth-of-type(1){
    margin-top: 20px;
}

.terms p.underline strong{
    text-decoration: underline;
}

.terms p.underline{
    margin: 20px 0px;
}

/* footer */
.logo-footer img {
    width: 100%;
}


.logo-footer img {
    width: 100%;
    max-width: 200px;
    margin-top: 10px;
}

#common-home #content .product-layout {
    margin-top: 23px;
}

aside#column-left::before {
    content: " ";
    width: 1px;
    background: #cac8c8;
    display: block;
    position: absolute;
    height: 96%;
    right: 0px;
    top: 0;
    margin: auto;
    bottom: 0;
}

/* Menu */
#menu {
    background-color: #00a651;
    background-image: linear-gradient(to bottom, #00a651, #007b3d);
    background-repeat: repeat-x;
    border-color: #00572b;
    min-height: 40px;
}
